.nunito {
  font-family: 'Nunito', sans-serif;
}
/* @group GENERAL */
body {
  font-family: Arial, sans-serif;
  min-width: 960px;
}
.row {
  max-width: 960px;
}
img {
  display: inline-block;
}
a {
  color: #12498a;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  border: 0;
  border-bottom: 1px solid #b3c1d3;
}
.clearfix {
  clear: both;
}
/* @end */
/* @group HEADER */
header {
  width: 100%;
  float: left;
  position: relative;
  height: 110px;
  background: #17334d;
  z-index: 10;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}
#logo {
  float: left;
  margin: 33px 0 0;
}
#menu {
  float: right;
  margin: 50px 0 0;
}
#menu ul {
  margin: 0;
  padding: 0;
}
#menu li {
  float: left;
  display: inline;
  background: url(../img/menu-separator.png) no-repeat 100% center;
  padding: 0 15px 0 10px;
}
#menu li.last {
  padding-right: 0;
  background: none;
}
#menu li a {
  float: left;
  display: block;
  font-size: 15px;
  color: #d8d8d8;
}
#menu li a:hover {
  color: #d9ca1e;
  text-decoration: none;
}
#menu li a.active {
  color: #d9ca1e;
}
#floating-phone {
  width: 100%;
  float: left;
  position: relative;
}
#floating-phone .phone {
  position: absolute;
  right: 0;
  top: 0;
  background: url(../img/yellow-dot.png) repeat;
  width: 215px;
  height: 65px;
  line-height: 65px;
  font-weight: bold;
  color: #264768;
  font-size: 24px;
  padding: 0 20px;
}
#floating-phone .phone i {
  width: 22px;
  height: 30px;
  display: inline-block;
  margin-bottom: -5px;
  margin-right: 5px;
  background: url(../img/header-phone.png);
}
/* @end */
/* @group FORMS */
.input {
  width: 100%;
  float: left;
  background: #ecf2f8;
  padding: 3px;
  position: relative;
  margin-bottom: 15px;
}
.input.url {
  display: none;
}
.input.submit {
  background: none;
  padding: 0 3px;
}
.input label {
  position: absolute;
  left: 20px;
  top: 16px;
  color: #c2c7cd;
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
}
.input div.error-message {
  font-size: 11px;
  color: #C00;
  padding: 5px 2px;
}
input.input-text,
textarea.input-text {
  height: 38px;
  border: 2px solid #ecf2f8;
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-shadow: inset 1px 2px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 2px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 1px 2px 3px rgba(0, 0, 0, 0.1);
}
input.input-text:focus,
textarea.input-text:focus {
  border-color: #9aabbd;
  background: #FFF;
  color: #6b7080;
  font-size: 14px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}
input.input-text.error-message,
textarea.input-text.error-message {
  border-color: #9aabbd;
}
textarea.input-text {
  height: 156px;
  resize: none;
}
.submit .button {
  width: 149px;
  height: 43px;
  background: url(../img/button-bg.png) no-repeat;
  text-align: center;
  line-height: 43px;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  border: 0;
  padding: 0;
  margin: 0;
  text-shadow: 1px 1px 0 #000;
  float: right;
  text-transform: uppercase;
}
.submit .button:hover {
  background-position: 0 -43px;
}
/* @end */
/* @group CONTENT */
section {
  width: 100%;
  float: left;
  background: #f3f8fe;
  position: relative;
}
section .header {
  width: 100%;
  float: left;
}
section .header img {
  display: block;
}
section h2 {
  text-align: center;
  font-family: 'Nunito', sans-serif;
  color: #FFF;
  height: 57px;
  line-height: 70px;
  float: left;
  width: 100%;
  background: url(../img/section-title-bg.png) repeat-x;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 23px;
  text-transform: uppercase;
  position: relative;
}
section h2 span {
  width: 220px;
  height: 83px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -110px;
  text-align: center;
  background: url(../img/section-title-box.png) no-repeat;
}
section h2 i.shadow {
  width: 100%;
  position: absolute;
  left: 0;
  top: 57px;
  height: 44px;
  background: url(../img/h2-shadow.png) no-repeat center;
}
section .content {
  float: left;
  width: 100%;
  padding: 50px 0;
}
section p {
  color: #6b7080;
  font-size: 16px;
  line-height: 1.45em;
  margin: 1.4em 0;
}
section ul {
  font-size: 16px;
  line-height: 1.45em;
  color: #6b7080;
  list-style: none;
  padding: 0;
  margin: 0;
}
section ul li {
  padding-left: 26px;
  background: url(../img/dot.png) no-repeat 0 10px;
  line-height: 27px;
}
section ul.tick li {
  padding-left: 26px;
  background: url(../img/tick.png) no-repeat 0 4px;
}
section#about {
  background: #f3f8fe;
}
section#staff {
  background: #d6e6f5;
}
section#services {
  background: #f3f8fe;
}
section#testimonials {
  background: #d6e6f5;
}
.image-frame {
  float: left;
  background: #f3f8fe;
  border: 1px solid #c8d3dd;
  padding: 8px;
  position: relative;
}
.image-frame img {
  float: left;
}
.image-frame .shadow {
  width: 100%;
  height: 18px;
  position: absolute;
  left: 0;
  bottom: -18px;
  background: url(../img/staff-img-shadow.png) no-repeat center;
}
#services .image-frame {
  margin: 30px 0;
  background: #fcfdff;
}
#services p {
  margin: 0 0 1.4em;
}
#staff .image-frame {
  margin: 25px 0 0;
}
#staff ul.tick li {
  line-height: 23px;
}
#sponsor em {
  font-size: 14px;
}
.promo {
  width: 100%;
  margin-top: 50px;
  float: left;
  background: #12498a url(../img/promo-bg.png) repeat-x;
  color: #FFF;
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 30px;
  height: 80px;
  line-height: 80px;
}
.promo i {
  display: inline-block;
  width: 28px;
  height: 39px;
  background: url(../img/promo-phone.png) no-repeat;
  margin-bottom: -8px;
}
#testimonials-list {
  width: 940px;
  height: 244px;
  margin-bottom: 20px;
  float: left;
  background: url(../img/testimonials-bubble.png) no-repeat;
  position: relative;
}
#testimonials-list div.slidesjs-slide {
  padding: 45px 50px;
}
#testimonials-list div.slidesjs-slide p.testimonial {
  font-family: Georgia;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
  margin: 1.2em 0 0;
}
#testimonials-list div.slidesjs-slide p.author {
  font-size: 17px;
  margin: 1.33em 0 0;
}
#testimonials-list .slidesjs-pagination {
  list-style: none;
  position: absolute;
  right: 40px;
  bottom: 30px;
  z-index: 100;
}
#testimonials-list .slidesjs-pagination li {
  float: left;
  display: inline;
  background: none;
  padding: 0;
}
#testimonials-list .slidesjs-pagination li a {
  display: block;
  width: 11px;
  height: 11px;
  overflow: hidden;
  text-indent: -999px;
  background: url(../img/slider-dots.png) no-repeat;
  margin-left: 5px;
}
#testimonials-list .slidesjs-pagination li a.active {
  background-position: 0 -11px;
}
#testimonials-list .slidesjs-play,
#testimonials-list .slidesjs-stop {
  display: none !important;
}
#logos {
  width: 100%;
  float: left;
  background: #d6e6f5;
  padding: 30px 0;
}
#logos a {
  float: left;
}
#contact-form {
  float: left;
  width: 100%;
  margin: 20px 0 0;
}
#contact-info {
  float: left;
  width: 100%;
  margin: 40px 0 0px;
  padding: 40px 0 0;
  border-top: 1px solid #b3c1d3;
  list-style: none;
}
#contact-info li {
  float: left;
  margin-right: 35px;
  padding: 0;
  background: none;
  font-size: 18px;
  color: #6b7080;
  line-height: 50px;
}
#contact-info li.end {
  margin-right: 0;
}
#contact-info li a {
  color: #6b7080;
}
#contact-info li i {
  width: 32px;
  height: 32px;
  display: inline-block;
  background: url(../img/icons.png);
  margin-bottom: -10px;
}
#contact-info li i.mobile {
  background-position: 0 -32px;
}
#contact-info li i.fax {
  background-position: 0 -64px;
}
#contact-info li i.email {
  background-position: 0 -96px;
}
#contact-info li i.pin {
  background-position: 0 -128px;
}
#map_canvas {
  width: 100%;
  float: left;
  border-top: 1px solid #a3a29f;
}
/* @end */
/* @group FOOTER */
footer {
  width: 100%;
  height: 90px;
  float: left;
  background: #17334d;
}
footer p {
  color: #62798f;
  line-height: 90px;
  margin: 0;
}
/* @end */
/* @group IE */
.lt-ie8 body {
  width: 100%;
  overflow-x: hidden;
}
.lt-ie8 .row .large-5 {
  width: 39%;
  padding-left: 1%;
  padding-right: 1%;
}
.lt-ie8 .row .large-6 {
  width: 47%;
  padding-left: 1%;
  padding-right: 1%;
}
.lt-ie8 .row .large-7 {
  width: 55%;
  padding-left: 1%;
  padding-right: 1%;
}
.lt-ie8 .input {
  width: 440px;
}
.lt-ie8 .input .input-text {
  padding: 8px 12px;
  height: 16px;
  line-height: 1em;
  width: 412px;
}
.lt-ie8 .input textarea.input-text {
  height: 136px;
}
.lt-ie8 #testimonials-list div.slidesjs-slide {
  width: 840px !important;
}
/* @end */

